PipeWire 0.1.9

Data Fields
pw_module_proxy_events Struct Reference

Module events. More...

## Data Fields
uint32_t | version
void(* | info )(void *object, struct pw_module_info *info)
| Notify module info. More...

## Detailed Description

Module events.

## Field Documentation

## ◆ info

void(* pw_module_proxy_events::info) (void *object, struct pw_module_info *info)

Notify module info.

Parameters

  info | info about the module

## ◆ version

uint32_t pw_module_proxy_events::version

The documentation for this struct was generated from the following file:

- interfaces.h